## org.biojava.bibliography
Class BiblioThesis

    java.lang.Object
      org.biojava.bibliography.BibRef
          org.biojava.bibliography.BiblioThesis

    public class BiblioThesis

extends BibRef

It represents a thesis.

Since:
  1.3
Version:
  $Id: BiblioThesis.java 2812 2003-07-16 16:01:11Z mrp $
Author:
  Martin Senger

Field Summary

Fields inherited from class org.biojava.bibliography.BibRef
`authors, contributors, coverage, crossReferences, date, description, entryStatus, format, identifier, language, properties, publisher, rights, subject, title, type`

Constructor Summary
`BiblioThesis()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BiblioThesis

    public BiblioThesis()